Easypx41 - Multiple Cross-Site Scripting Vulnerabilities

2005-07-29T00:00:00
ID EDB-ID:26047
Type exploitdb
Reporter FalconDeOro
Modified 2005-07-29T00:00:00

Description

Easypx41 Multiple Cross Site Scripting Vulnerabilities. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/14416/info

Easypx41 is prone to cross-site scripting vulnerabilities.

An attacker may leverage these issue to have arbitrary script code executed in the browser of an unsuspecting user in the context of the affected site. These may facilitate the theft of cookie-based authentication credentials as well as other attacks. 

http://www.example.com/index.php?pg=modules/forum/viewprofil.php&membres=[Code-XSS]
http://www.example.com/index.php?pg=modules/forum/viewtopic.php&Forum=[Code-XSS]&pgfull